BEAMS: [11, -11]
BEAM_ENERGIES: 45.6
PDF_LIBRARY: None

ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1

COLOUR_RECONNECTIONS:
  Mode:        On
  Q_0:         1.
  eta_Q:       0.16
  R_0:         1.
  eta_R:       0.16
  Reshuffle:   0.33
  kappa:       2.


AHADIC:
  KT_ORDER:              1
  PROMPT_DECAY_EXPONENT: -1.   # negative decay exponent switches off direct random cluster decays
  DECAY_THRESHOLD:       0.5
  DIRECT_TRANSITIONS:    1     # switching on direct transitions of clusters to hadrons
  TRANSITION_THRESHOLD:  0.5

HADRON_DECAYS:
  Max_Proper_Lifetime: 100

ANALYSIS: Rivet
ANALYSIS_OUTPUT:  Direct_KT

RIVET:
  --analyses: [ALEPH_1991_S2435284, ALEPH_1995_I382179, ALEPH_1996_S3486095, ALEPH_2000_I507531, ALEPH_2001_S4656318, ALEPH_2002_S4823664, ALEPH_2004_S5765862, DELPHI_1996_S3430090, DELPHI_1991_I324035, DELPHI_1992_I334948, DELPHI_1993_I360638, DELPHI_1995_I382285, DELPHI_1996_I401100, DELPHI_1996_I420528, DELPHI_1996_I416741, DELPHI_1998_I473409, DELPHI_1999_I448370, DELPHI_2000_I524694, DELPHI_2000_I531568, DELPHI_2006_I719387, OPAL_2003_I599181, OPAL_1995_I382219, JADE_OPAL_2000_S4300807, OPAL_1993_S2692198, OPAL_1995_S3198391, OPAL_1997_I421977, OPAL_1998_S3780481, OPAL_2000_I474010, OPAL_2000_S4418603, OPAL_2001_S4553896, OPAL_2004_S6132243, OPAL_2004_I648738, SLD_1999_S3743934, SLD_2002_S4869273, SLD_2004_S5693039, PDG_HADRON_MULTIPLICITIES]


PROCESSES:
- 11 -11 -> 93 93:
    Order: {QCD: Any, EW: 2}
